#!/bin/ash
brdrev=$(cat /var/run/boardrev)
razorl_rev_p2i=3
if [ -f "/var/run/RazorL" ] && [ "$brdrev" -lt "$razorl_rev_p2i" ] ; then
    ETH0="eth0"
else
    ETH0="eth0.32"
fi
/sbin/ifconfig $ETH0 | sed "
/inet addr/!d
/inet addr/s/^.*inet addr:\(.*\)  Bcast:.*/\1/"
